Bug 182887 - pre uninstall script error: /sbin/install-info: No such file or directory
Summary: pre uninstall script error: /sbin/install-info: No such file or directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 15:01 UTC by Phil Knirsch
Modified: 2015-03-05 01:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-25 10:21:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 15:01:23 UTC
A bug has been found in the pre uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: tetex-fonts-3.0-16.2.i386
Proposed fix: PreReq: info

Comment 1 Jindrich Novy 2006-02-25 10:21:22 UTC
Fixed in tetex-3.0-17.


Note You need to log in before you can comment on or make changes to this bug.